@media(max-width:1000px){

.hero-container{

grid-template-columns:1fr;

text-align:center;

}

.hero-image{

order:-1;

margin-bottom:40px;

}

.hero-image img{

width:300px;

height:300px;

}

.hero-buttons{

justify-content:center;

}

.socials{

justify-content:center;

}

.hero h1{

font-size:45px;

}

}